Tips: 本文创建于2015年10月23日,已超过 2 年,内容或图片可能已经失效!设置linux登录时,用google的两步验证 系统环境:centos6.5 需要的rpm包 各个包原始下载 ...Read more...